
VIRTUAL CREDIT CARD - Bug #15313

iOS [TREATS] [CC and Treats History] Fix the date format

20 December 2022 06:50 PM - hsulynn pang

Status: Closed Start date: 20 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec02

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, verify the date format

Actual result: It shows Date Month Year (09 December 2022)

Expected result: It shows dd/mm/yyyy (09/12/2022)

History

#1 - 21 December 2022 11:29 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 21 December 2022 11:30 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 21 December 2022 10:35 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Closed

tested ok

Files

compare.PNG 233 KB 20 December 2022 hsulynn pang

retest.png 494 KB 21 December 2022 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

05 April 2025 1/1

http://www.tcpdf.org

